clang 8.0.0

Namespaces | Functions
OSTargets.cpp File Reference
`#include "OSTargets.h"`
`#include "clang/Basic/MacroBuilder.h"`
`#include "llvm/ADT/StringRef.h"`
Include dependency graph for OSTargets.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::targets

## Functions
void | clang::targets::getDarwinDefines (MacroBuilder &Builder, const LangOptions &Opts, const llvm::Triple &Triple, StringRef &PlatformName, VersionTuple &PlatformMinVersion)